Subject: 3GPP Analysis -05 published ... -> wglc (?)

From: <[email-masked]>
Date: Wed, 10 Sep 2003 14:52:06 +0300

Hi!

3GPP Analysis document issues have been open for a while and I decided to move forward and compose revision -05. I hope that the wg is happy with this document and (at least 90% of ) the issues have been solved well enough.

If somebody thinks that there still are issues / all issues have not yet been fully resolved, wglc would be a good way to find it out. I believe that our document is now ready for wglc, but of course, that decision is up to the v6ops chairs.

Before the document can be found on the IETF servers, you can find it here:

http://danforsberg.info/draft-ietf-v6ops-3gpp-analysis-05.txt

Cheers,
	-Juha W.-